cherokee-admin(8)

NAME
cherokee-admin - Runs Cherokee's administrative interface

SYNOPSIS
cherokee-admin [-d DIR] [-p PORT] [-C FILE] [-a]

DESCRIPTION
cherokee-admin runs the server for the administrative interface used to configure Cherokee. The interface itself will be available via your Web browser.

OPTIONS
cherokee-admin accepts the following options:

-h, --help
    Shows brief usage information

-V, --version
    Show version and exit

-b, --bind[=IP]
    By default cherokee-admin binds only to 127.0.0.1 (localhost), which means you can only connect to it from the same system. With this parameter you can specify the network address to listen to. If no IP is provided, it will bind to all interfaces.

-C, --target=PATH
    Requests a configuration file different than the default /etc/cherokee/cherokee.conf to be used

-d, --appdir=DIR
    Uses a custom admin-interface path

-p, --port=NUM
    Specifies an alternative port. By default, 9090.

SEE ALSO
This program is a part of the Cherokee web server, cherokee(1)

AUTHOR
This manual page was written by Gunnar Wolf <gwolf@debian.org>, for the Debian GNU/linux system (but may be used by others). Updated by Taher Shihadeh <taher@unixwars.com>

Cherokee itself was written by Álvaro López Ortega <alvaro@alobbs.com>.